
body {
    background-color: black;
    color: white;
    font-family: 'Didact Gothic', sans-serif;
    margin: 0;
}
.caps {
    -moz-transform: scale(1.2, 1);
    -webkit-transform: scale(1.2, 1);
    -o-transform: scale(1.2, 1);
    -ms-transform: scale(1.2, 1);
    transform: scale(1.2, 1); 
    display: inline-block; 
    margin-right:3px;
}
.quest {
    -moz-transform: scale(-0.9, 1);
    -webkit-transform: scale(-0.9, 1);
    -o-transform: scale(-0.9, 1);
    -ms-transform: scale(-0.9, 1);
    transform: scale(-0.9, 1);
    display: inline-block;
    vertical-align: 0.2em;
}

.modal, .notify {
    width: 60%;
    max-width: 450px;
    height: 35%;
    max-height: 200px;
    background-color: rgba(220,220,220,0.95);
    color: black;
    padding: 40px;
    text-align: center;
    display: inline-block;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;
    border-radius: 10px;
}

.modal span, .notify span {
    display: inline-block;
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
}

.modal .close_button, .notify .close_button {
    float:right;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    height: 30px;
    width: 30px;
    z-index: 10030;
}

.notify {
    width: 220px;
    height: 30px;
    bottom: 2%;
    right: 2%;
    left: auto;
    top: auto;
    transform: translate(0, 0);
}

#notify_suscription {
    cursor: pointer;
}

#screenlock {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
}

.loading {
    position: absolute;
    left: 47%;
    top: 45%;
    /* transform: translate(-50%, -50%);*/
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}



@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


/* MENU */
#menu {
    padding: 4px 0px;
    text-align: right;
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 75%);
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 75%);
    background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 75%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff000000', endColorstr='#00000000',GradientType=0 );
    position: fixed;
    width: 100%;
    z-index: 8888;
}

#menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
}

#menu ul#social {
    width: 200px;
    overflow: hidden;
}

#menu li {
    cursor: pointer;
    display: inline-block;
}

#menu #secciones li {
    padding: 0 16px;
    font-size: 1.1em;
}

#menu #secciones li:hover {
    color: #009ee2;
}

#menu #social li {
    padding: 0 4px;
}

a#menu_button {
    text-decoration: none;
    color: white;
    font-size: 20px;
    padding: 8px 12px;
    position: fixed;
    left: 0px;
    top: 0px;
    display: none;
}

#face_icon:hover {
    content: url('images/icon-face1.png');
}
#insta_icon:hover {
    content: url('images/icon-insta1.png');
}
#youtube_icon:hover {
    content: url('images/icon-youtube1.png');
}
#twitter_icon:hover {
    content: url('images/icon-twitter1.png');
}

#tiktok_icon:hover {
    content: url('images/icon-tiktok1.png');
}

.seccion {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    overflow-x:hidden;
}

.seccion#tyc, .seccion#privacidad {
    color: black;
    background-color: white;
    padding: 4em;
    background-size: 100%;
    height: auto;
    width: auto;
}

span.button_subtext {
    font-size: 0.8em;
    display: block;
    width: 300px;
    margin: 0 auto;
}

span.button_subtext a {
    color: grey;
}

#contacto span.button_subtext a {
    color: white;
}

.play_button {
    width: 50px;
    height: 50px;
    background: url('images/play.png') rgba(0,0,0,0.5) no-repeat 12px 10px;
    background-size: 30px;
    border-radius: 25px;
}

.ytp-scroll-min.ytp-pause-overlay {
    display: none !important;
}

/* HOME */
#home {
    /* background-image: url('images/home_temp.jpg');*/ 
    text-align: center;
    overflow-y: hidden;
    height: 101%;
}

#home img {
    /* LOGO */
    position: absolute;
    z-index: 10;
    left: 50%;
    top: 50%;
    max-height: 70%;
    max-width: 100%;
    transform: translate(-50%, -50%);
}

#home #campus {
    -ms-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    transform:rotate(-90deg);
    display:block;
    text-transform: uppercase;
    position: absolute;
    right: -42px;
    color: rgba(255,255,255,0.5);
    cursor: pointer;
    z-index: 9999;
    top: 43%;
}

#home #video {
    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}

#home #video.visible {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

#home .play_button {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 99;
    display: none;
}

#home #video_div {
    width: 100%;
}

/* POPUP */
#popup_button {
    position: fixed;
    z-index: 10;
    left: 3%;
    width: auto;
    bottom: 0;    
    text-align:center;
    cursor: pointer;
}

#popup_button input, #popup_button div.button {
    margin-top: 10px;
    margin-bottom: 0;
    padding: 12px 24px;
    border: 0;
    border-radius: 5px 5px 0 0;
    background-color: #009ee2;
    font-size: 1.1em;
    color: white;
    font-weight: bold;
    cursor: pointer;
    box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.7);
}

#wsp_button {
    position: fixed;
    z-index: 10;
    background-image: url('images/wsp_icon.png');
    background-size: 56px;
    width: 56px;
    height: 56px;
    right: 26px;
    bottom: 26px;    
    text-align:center;
    cursor: pointer;
}

/* TICKETS */
#entradas, #tickets_faq, #compra_finalizada {
    background-color: #00a1e3;
    background-image: url('images/fondo-entradas.png');
    /* background-color: black; */
    /* height: auto;*/
    min-height: 100%;
    position: relative;
}

#entradas {
    overflow-y: hidden;
    display: inline-table;
}

.white_bubble {
    background-color: white;
    border-radius: 50px;
    padding: 25px;
    color: black;
}

.main_bubble {
    width: 80%;
    margin: 1em auto;
    text-align: center;
    /*transform: translate(-50%, -50%);
    top: 48%;
    left: 50%;*/
    position: relative; /*absolute;*/
    padding: 25px 25px 0;
    vertical-align: middle;
}

#entradas h2 {
    font-size: 1.5em;
    white-space: pre-wrap;
}

#entradas p, #entradas label, #entradas input, #entradas select {
    font-size: 1.1em;
    white-space: pre-wrap;
    font-family: 'Didact Gothic', sans-serif;
}

#entradas p.text {
    max-width: 550px;
    width: 80%;
    margin: 5px auto;
    font-size: 1em;
}

#entradas input[type=text], #entradas input[type=number], #entradas input[type=email], #entradas select {
    width: 80%;
    max-width: 300px;
    border: 1px solid black;
    padding: 8px 12px;
    color: black;
    font-size: 1.1em;
    font-family: 'Didact Gothic', sans-serif;
    margin-bottom: 20px;
    box-shadow: 5px 5px #fe0075;
}

#entradas input[type=number] {
    width: 20%;
    max-width: 120px;
}

.button {
    padding: 1em;
    border: none;
    border-radius: 8px;
    background-color: #60d2ff;
    cursor: pointer;
}

.bigbutton {
    padding: 1.5em 2em;
    font-size: 1.2em;
    margin: 1em 2em 3em;
}



.balloon_right, .balloon_left {
    border-radius: 50px;
    border-bottom: 1px solid black;
    width: 260px;
    position: absolute;
    display: inline-block;
    background-color: white;
}

.balloon_right {
    border-left: 1px solid black;
    padding: 12px 14px 6px;
    margin-top: -50px;
    margin-left: 20px;
}

.balloon_right:before {
    content: url(images/flecha1.png);
    position: absolute;
    margin-top: 21px;
}

.balloon_left {
    border-right: 1px solid black;
    padding: 6px 14px 12px;
    margin-top: -130px;
    margin-left: -610px;
}

.balloon_left:before {
    content: url(images/flecha2.png);
    position: absolute;
    margin-top: 64px;
    margin-left: 160px;
}

.for_button {
    margin-top: -55px;
    margin-left: 55px;
    font-size: 0.9em;
}

.for_button:before {
    margin-top: 39px;
    margin-left: -45px;
}

#entradas #tickets_help {
    font-size: 0.9em;
    text-align: center;
    margin-bottom: 0;
    margin-left: 15px;
    padding-bottom: 15px;
}

#entradas #tickets_help a {
    color: grey;
}

#faq {
    text-align: left;
    width: 80%;
    margin: 5% auto 10%;
}

#faq input[type="button"] {
    height: 34px;
    line-height: 34px;
    padding: 0 20px;
    background-color: #60d2ff;
    display: inline-block;
    color: black;
    text-align: center;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    border-radius: 4px;
    border: 1px solid #bbb;
    box-sizing: border-box;
    margin: 8px;
}

#faq input[type="email"] {
    line-height: 30px;
    height: 30px;
    width: 250px;
    padding: 2px 10px;
    max-width: 100%;
    background-color: #fff;
    border: 1px solid #D1D1D1;
    border-radius: 4px;
    box-shadow: none;
    box-sizing: border-box;
}

#compra_finalizada h2 {
    text-align: center;
}

#compra_finalizada .white_bubble {
    text-align: left;
    width: 65%;
    margin: 10% auto;
}

/* FIESTA */
.fondo_entradas {
    width: 49.5%;
    display: table-cell; /*inline-block;*/
    min-height: 100%;
    top: 0;
    vertical-align: middle;
    position: relative;
    padding: 1em 0;
} 
.fondo_entradas.full {
    width: 100%;
    /*display: block;*/
}

.fondo_entradas.fiesta, #entradas.fiesta {
    background-color: black;
    background-image: url('images/fondo-entradas2.png');
}

.fondo_entradas.magenta, #entradas.magenta {
    background-color: #e3007f;
    background-image: url('images/fondo-entradas3.png');
}

.fondo_entradas.confetti .main_bubble::before {
    content: ' ';
    background: url('images/confetti.gif') no-repeat;
    position:absolute;
    width: 80%;
    height: 70%;
    left: 50%;
    transform: translateX(-50%);
    mix-blend-mode: darken;
}

.fondo_entradas.black .main_bubble {
    background-color: black;
    color: white;
}

.fondo_entradas img {
    max-width: 85%;
    width: 480px; /* or height 300 ??? */
}

#entradas_compra {
    width: fit-content;
    max-width: 80%;
    margin-top: 4em;
    margin-bottom: 2em;
}

#entradas_compra_back {
    float: left;
    font-size: 3em;
    cursor: pointer;
    font-family: monospace;
    padding: 0 0.3em;
}

#total_wait {
    display:none;
}

#total_wait .loading {
    position: initial;
    height: 64px;
}

.agotadas {
    font-size: 4.4em;
    border: 15px solid red;
    /* margin: 35px; */
    color: red;
    font-weight: bold;
    transform: translateY(-300px) rotate(-15deg);
    margin: 0 auto;
    padding: 20px 0px;
    width: 88%;
    /*background-color: rgba(0, 0, 0, 0.5);*/
    /*text-shadow: 5px 5px 0px black;*/
    text-shadow: 8px 0 black, -8px 0 black, 0 8px black, 0 -8px black,
             4px 4px black, -4px -4px black, 4px -4px black, -4px 4px black;
}

#funcion_agotada {
    display: none;
}

#funcion_agotada .agotadas {
    display: block;
    max-width: 550px;
    margin: 1em auto;
    padding: 0 0.5em;
}

@media (max-width: 850px) {
    .fondo_entradas {
        width: 100%;
        display: block;
        max-height: 600px;
    }
    .fondo_entradas.full {
        max-height: initial;
        display: table-cell;
    }
    .bigbutton {
        margin-bottom: 2em;
    }    
    .agotadas {
        font-size: 2em;
    }
}


/* E-SHOP */
#eshop {
    background-color: white;
    color: black;
    overflow-y: hidden;
}

#eshop h1 {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 0px;
}

#eshop_slideshow {
    text-align: center;
    margin: 0 auto;
    height: 100%;
    overflow-x: scroll;
    white-space: nowrap;
    padding-left: 100px;
    padding-right: 100px;
}

#eshop_slideshow .producto {
    display: inline-block;
    margin: 55px 20px 80px;
    height: 60%;    
    background: url('images/eshop_shadow.png') no-repeat bottom;
    background-size: 100% auto;
    position: relative;
    transition: transform 1s; /* Animation */
}

#eshop_slideshow .producto:hover {
    transform: scale(1.15); 
}

.flip-card {
    background-color: transparent;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
  }
  
  /* This container is needed to position the front and back side */
  .flip-card-inner {
    position: relative;
    text-align: center;
    transition: transform 0.5s;
    transform-style: preserve-3d;
  }
  
  /* Do an horizontal flip when you move the mouse over the flip box container */
  .flip-card.hover .flip-card-inner {
    transform: rotateY(90deg);
  }

#eshop_slideshow .producto img {
    margin: 20px;
    height: 60%;
    cursor: pointer;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
}

.flip-card .imagen2 {
    display:none;
}


#eshop_slideshow .producto a.button{
    padding: 8px 20px;
    border: none;
    background-color: #1EAEDB;
    text-decoration: none;
    border-radius: 5px;
    color: white;
    font-size: 0.9em;
    text-transform: uppercase;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}

/* QUIENES SOMOS */
#quienes {
    background-image: url('images/fondo-quienes-somos.png');
    color: black;
    min-height: 84%;
    height: auto;
}
#quienes h1 {
    /* display: inline-block; */
    margin: 45px 160px 0 16px;
    text-align: left;
    width: 273px;
    height: 119px;
    background: url('images/quienes-somos.png') no-repeat;
    float: left;
}
#quienes h1:after {
    content: url('images/chirimbolo1.png');
    position: relative;
    left: 280px;
    top: 50px;    
}
#quienes h1 span {
    display: none;
}

#quienes p {
    padding: 4px 16px 16px 16px;
    line-height: 1.5em;
    font-size: 1.0em;
    margin: 0 auto;
    max-width: 400px;
}

#quienes #p1 {
    padding-top: 7%;
    max-width: 380px;
}
#quienes #p1:before {
    content: url('images/chirimbolo2.png');
    float: left;
    margin-top: -12px;
    margin-left: -44px;
}
#quienes #p2 {
    max-width: 340px;
    padding-right: 60px;
    margin-bottom: 20px;
}
#quienes #p3, #quienes #p4 {
    margin-left: 46%;
    max-width: 360px;
}
#quienes #p4 {
    margin-bottom: 10px;
}

#quienes #pc {
    color: #009ee2;
    font-size: 1.2em;
    max-width: 180px;
    float: right;
    margin-left: 0px;
    margin-top: 105px;
    margin-right: 12%;
    line-height: 1.2em;
}

#quienes #pc:before {
    content: url('images/flecha.png');
    float: left;
    margin-left: -166px;
    margin-top: 25px;
}

#quienes #pm {
    color: #e5007e;
    text-align: right;
    float: left;
    max-width: 121px;
    font-size: 1.3em;
    line-height: 1.2em;
    position: absolute;
    right: 55%;
}

#quienes #pm:before {
    content: url('images/chirimbolo4.png');
    top: -8px;
    position: relative;
}
#quienes #pm:after {
    content: url('images/chirimbolo3.png');
    position: relative;
    right: 42px;
    top: 40px;
}


#invitamos {
    background-color: white;
    height: 16%;
    color: #009ee2;
    font-size: 1.4em;
    text-align: center;
    cursor: pointer;
}

#invitamos span {
    display: inline-block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
/* QUE HACEMOS */
#que {
    text-align: center;
    overflow-y: hidden;
}

#que h1 {
    color: #e5007e;
    font-size: 42px;
    font-weight: normal;
    margin-top: 25px;
    margin-bottom: 30px;
}

#que h1 hr {
    border: #ffff00 2px solid;
    width: 40px;
    margin: 10px auto;
}

#que #youtube {
    border: 0;
    margin: 0 auto;
    width: 85%;
    height: 70%;
}



/* CONTACTO */
#contacto {
    background-image: url('images/fondo-contacto.png');
    min-height: 720px;
    height: 86%;
}

#contacto h1 {
    text-align: center;
    color: #ffff00;
    font-size: 40px;
    font-weight: bold;
    margin-top: 16px;
}

#contacto h1 hr {
    border: #ffff00 2px solid;
    width: 40px;
    margin: 10px auto;
}

#contacto input[type=text],
#contacto input[type=email],
#contacto textarea {
    width: 80%;
    border: none;
    padding: 8px 12px;
    color: black;
    font-size: 1.1em;
    font-family: 'Didact Gothic', sans-serif;
    margin-bottom: 20px;
    box-shadow: 5px 5px #009ee2;
}

#contacto textarea {
    height: 84px;
}

#contacto form {
    border: 2px solid #009ee2;
    width: 490px;
    min-height: 360px;
    margin: 0 auto;
    margin-top: 80px;
    position: relative;
    max-width: 90%;
    text-align: center;
}

#contacto form input[type=submit], #contacto form div.button{
    border: 2px solid #009ee2;
    background-color: #e5007e;
    color: #ffff00;
    font-size: 1.6em;
    font-weight: bold;
    font-family: 'Didact Gothic', sans-serif;
    padding: 15px 30px;
    position: absolute;
    bottom: -30px;
    left: 51%;
    transform: translate(-50%, 0);
    -webkit-transition: color 0.5s; /* Safari */
    transition: color 0.5s;
    cursor: pointer;
}

#contacto form input[type=submit]:hover{
    color: #009ee2;
}

#contacto .g-recaptcha {
    display: inline-block;
    box-shadow: 5px 5px #009ee2;
    width: 302px;
    height: 76px;
    overflow: hidden;
    margin-top: 20px;
}

.red {
    display: inline-block;
    width: 19.98%;
    height: 85px; /* 135px */
    text-align: center;
    line-height: 28px; /* 135px*/
    font-size: 1.7em;
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: font-size 0.5s; /* Safari */
    transition: font-size 0.5s;
    vertical-align: top;
    margin-right: -4px;
    padding-top: 50px;
}

.red:hover {
    font-size: 2.2em;
}

.red#facebook {
    background-color: #1d68c4;
}
.red#instagram {
    background-color: #ba00b3;
}
.red#youtube {
    background-color: #e52716;
}
.red#twitter {
    background-color: #00a9ff;
}
.red#tiktok {
    background-color: #111111;
}

.red#campus {
    background-color: #666666;
}



@media (min-width: 1500px) {
    #quienes #pc {
        transform: scale(1.1,1.1);
    }
    #quienes #zoom {
        transform: scale(1.2, 1.2) translate(-4%, 2%);
        display: block;
    }
}

@media (min-width: 1700px) {
    #quienes #pc {
        transform: scale(1.2,1.2);
    }
    #quienes #zoom {
        transform: scale(1.4, 1.4) translate(-5%, 5%);
        display: block;
    }
}

@media (max-width: 1180px) {

    #quienes #pc {
        margin-left: 10px;
        margin-right: 110px;
    }
    #quienes #pc:before {
        display: none;
    }
    
}

@media (max-width: 960px) {
    .parallax {
        background-attachment: scroll;
    }
    #home img {
        /* LOGO */
    }
    #quienes h1 {
        margin-right: 400px;
    }
    #quienes #pc {
        margin-top: 0;
    }
    .balloon_right, .balloon_left {
        display: none;
    }
}

@media (max-width: 780px) {
    #quienes h1 {
        background: url('images/quienes-somos-mobile.png') no-repeat;
    }
    .red {
        width: 50%;
    }
    .red#campus {
        width: 100%;
    }
}

@media (max-width: 640px) {

    #quienes h1 {
        background-size: 220px auto;
    }

    #quienes h1:after {
        left: 230px;
    }

    a#menu_button {
        display: inline-block;
    }

    #menu #secciones {
        display: none;
        position: fixed;
        top: 43px;
        padding-top: 12px; 
        background-color: rgba(0,0,0,0.8);
        z-index: -1;
    }

    #menu #secciones li {
        display: block;
        text-align: left;
        height: 35px;
    }

    #home img {
        /* LOGO */
    }


    #quienes #p1 {
        padding-top: 20px;
    }

    #quienes #p3, #quienes #p4 {
        margin-left: 40%;
    }

    #quienes #pc {
        margin-top: 0;
        margin-right: 0;
        font-size: 1.1em;
    }

    #quienes #pm {
        right: 60%;
    }

    #invitamos {
        font-size: 1.1em;
    }

    /* YOUTUBE */
    #que {
        height: 120%;
    }
    #que #youtube {
        border: 0;
        width: 100%;
        height: 75%;
    }

    .ytv-video {
        display: block !important;
        height: 40% !important;
        width: 100% !important;
        position: relative !important;
    }

    .ytv-list {
        display: block !important;
        height: 60% !important;
        width: 100% !important;
        margin-top: 0;
        position: relative !important;
    }

    #popup_button {
        transform: scale(0.75, 0.75);
        transform-origin: 50% 100%; 
        /*right: -20px;*/
        left: 0;
    }

    #home #crusos2021 img {
        transform: scale(1.2);
    }

    #eshop_slideshow {
        padding-left: 0px;
        padding-right: 0px;
    }

    #eshop_slideshow .producto {
        margin: 30px 0px;
    }

    #eshop_slideshow .producto:hover {
        transform: scale(1.1); 
    }
}

@media (max-width: 500px) {
    #quienes #p1:before {
        display: none;
    }
    .red {
        width: 100%;
    }
}

@media (min-width: 660px) {
    #contacto form {
        height: 50%;
    }

}

@media (min-height: 900px) {

    #contacto form textarea {
        height: 130px !important;
    }

}

@media (min-height: 660px) {
    #contacto form {
        height: 60%;
    }
}

@media (max-height: 340px) {
    .ytv-video {
        height: 100% !important;
    }

    .ytv-list {
        display: none !important;
    }
}

/* CHECKBOX */

input[type=checkbox].css-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:35px;
	height:30px; 
	display:inline-block;
	background-repeat:no-repeat;
	background-position: 0 0;
	vertical-align:middle;
	cursor:pointer;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -30px;
}
label.css-label {
	background-image:url(images/csscheckbox_f60067e68146be412873f96f1d2458cd.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* 2021 */
#crusos2021 {
    display: table;
    height: 100%;
    width: 100%;
}

#teens, #virtual {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
    background-size: cover;
    background-position: center;
}

#teens {
    background-image: url('images/teens_back.jpg');
}
#virtual {
    background-image: url('images/virtual_back.jpg');
}

#home #crusos2021 img {
    position: initial;
}

#noca {
    display: none;
}